BANK WOORI SAUDARA - Bug #1679

Sytem Administrator - Generate User
10/10/2022 02:01 PM - Johanes Christian Kurni

Status: Closed

Priority: Urgent

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2022
10/11/2022
0%

0.00 hour
2.00 hours

Description
Dear Team Developer,

Mohon bantuannya untuk dapat mengecek Fungsi Generate User karena tidak ke load untuk di buatkan user ID.

Menu: System Administrator -> Generate User

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 10/10/2022 03:13 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear johanes , udah bisa di test ya

package :

update dll implementation terbaru
- MinovaES.Implementation.LppomHalal.dll

setting genparam
- parameter : GENERATEUSERESS

makasih

#2 - 10/10/2022 04:58 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/04/2025

1/1
